uuid: 3cc1ae89-7cf4-4ea6-aa3f-b6c20bf003c8
langcode: fr
status: true
dependencies:
  config:
    - node.type.static
_core:
  default_config_hash: vbOq9ZwxcE0aCKgtfqoSG5aCBbkgPia6tPKdmmxELRo
id: node.static
target_entity_type_id: node
target_bundle: static
default_langcode: site_default
language_alterable: false
